API ReferenceFee SchedulesV3
Get payer thresholds
Gets a list of payers and thresholds by their uuids
Authorization
BearerAuth AuthorizationBearer <token>
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.
In: header
Query Parameters
payer_uuids*array<>
Response Body
application/json
curl -X GET "https://example.com/api/fee-schedules/v3/payer-threshold?payer_uuids=497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "payer_thresholds": { "property1": { "upper_threshold_cents": 0, "lower_threshold_cents": 0, "disable_paid_incorrectly": true }, "property2": { "upper_threshold_cents": 0, "lower_threshold_cents": 0, "disable_paid_incorrectly": true } }, "prev_page_token": "string", "next_page_token": "string"}Hard delete rates by IDs POST
Hard deletes specific rates from the system by their IDs. This is a destructive operation and cannot be undone. Limited to 100 rate IDs maximum per request. For bulk deletion of more than 100 rates, use the hard_delete_rates endpoint with dimension filters. Returns the number of rates deleted.
Get default payer thresholds GET
Gets the default payer threshold